

/*-------------------------------------------------------------------------------------

	

-------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'FolioBold';
    src: url('font/Folio-Bold.eot'); /* IE9 Compat Modes */
    src: url('font/Folio-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('font/Folio-Bold.woff') format('woff'), /* Modern Browsers */
    url('font/Folio-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('font/Folio-Bold.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.4;
    color: #000;
    font-size: 1rem;
    background: -webkit-linear-gradient(linear, left top, left bottom, from(#acadae), to(rgba(172,172,172,0)), color-stop(0.04, rgba(172,172,172,0))); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(linear, left top, left bottom, from(#acadae), to(rgba(172,172,172,0)), color-stop(0.04, rgba(172,172,172,0))); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(linear, left top, left bottom, from(#acadae), to(rgba(172,172,172,0)), color-stop(0.04, rgba(172,172,172,0))); /* For Firefox 3.6 to 15 */
    background: -webkit-gradient(linear, left top, left bottom, from(#acadae), to(rgba(172,172,172,0)), color-stop(0.04, rgba(172,172,172,0))); /* Standard syntax */
   	background-repeat: no-repeat;
}

strong { font-weight: bold; }
.hide { display: none; }
p, ul { line-height: 1.4; }


/* header
================================== */

header .logo {
	left: 25px;
	height: 145px;
}
header .logo div.team { 
	position: relative; 
  	top: -28px;
  	padding-right: 18%;
  	color: #873e14;
  	text-transform: uppercase;
  	font-family: "FolioBold";
  	font-size: 12px;
}
header .logo .home {
	float: right;
}
header .middle {
	padding-left: 0;
	padding-right: 1px;
}
header .middle-text {
    background-color: #e2e0cd;
    color: #59391b;
    height: 65px;
    margin-top: 81px;
    padding: 23px 0 0 0;
    font-size: 18px;
    font-weight: bolder;
    text-align: center;
    border-radius: 65px 12px 0 0;
}

body.pos-1 header .middle-text, body.pos-1 main div.text { background-color:#f2e8e1; }
body.pos-2 header .middle-text, body.pos-2 main div.text { background-color:#e7e6d8; }
body.pos-3 header .middle-text, body.pos-3 main div.text { background-color:#f2e7d7; }
body.pos-4 header .middle-text, body.pos-4 main div.text, body.pos-11 header .middle-text, body.pos-11 main div.text, body.pos-12 header .middle-text, body.pos-12 main div.text { 
	background-color:#e7e7e7; 
}/*sitemap (pos-12) en disclaimer (pos-11) ook toegevoegd*/

div.right {
    color: #533616;
    margin-top:81px;
    padding: none;
    font-size: 14px;
    line-height: 1.2;
}
@media only screen and (max-width: 48em) {
	div.right .header-text {
		font-size: 12px;
	}
}
div.right ul.blockmenu { /*css declaration generic for firefox and other browsers*/
    margin-top: 15px;
    /*overflow: hidden;*/
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /*css declaration only for Chrome/Safari*/
	  div.right ul.blockmenu {
	    	margin-top: 17px;
	  }
}
div.right .wot, div.right .wot-info { padding-top: 34px; }
div.right .wot { padding-left: 20px; }
div.right .wot, div.right .wot a { color: #5e3d1c; }
div.right .wot a:hover { color: #873e14; }
div.right .wot-info {
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
	}
div.right .wot-info div {
	color: #000;
	padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
	border-top: solid 2px #888752;
}
div.right .news {
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
    text-transform: uppercase;
}
div.right .news ul {
    list-style-type: none;
    margin-left: 0;
}
div.right .news ul li {
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid 2px #888752;
}
@media only screen and (max-width: 48em) {
	header .logo {
		left: 18px;
		height: 135px;
	}
	header .logo div.team {
		top: -24px;
		padding-right: 5%;
	}
	header .middle-text {
		padding: 21px 0 0 15px;
    	font-size: 16px;
    	margin-top: 70px;
	}
	div.right {
		margin-top: 77px;
	}
	div.right .header-text {
		font-size: 12px;
	}
}

/* SLIDER/CAROUSSEL
================================== */
#slidedots {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#slider .slide {
  position: absolute;
  z-index: 24;
  top: 0;
  left: 15px;
  display: none;
}
#slider #slide1 {
  display: block;
}
#slider .slideimage {
  overflow: hidden;
  z-index: 25;
}
#slider .slideimage img {
  height: auto !important;
  display: block;
  margin: 0 auto;
}
#slider #slidedots .slidedot {
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
#slider #slidedots #dot1 {
  opacity: 1;
  filter: alpha(opacity=100);
}
#slidedots {
  position: absolute;
  z-index: 40;
  padding-top: 45%;
  left: 10%;
}
#slidedots .slidedot {
  width: 10px;
  height: 10px;
  background-image: url("/img/custom/slidedot.png");
  background-repeat: no-repeat;
  margin-right: 8px;
  float: left;
}

/* Nav
================================== */
@media only screen and (min-width: 40.063em) {
	nav [class*="block-grid-"] {
    	margin: 0 -1rem;
    	}
}
nav [class*="block-grid-"] > li {
    padding: 0;
}
nav [class*="block-grid-"] img {
    width: 167px;
}
@media only screen and (max-width: 40.063em) {
	nav .caroussel { padding-right: 0.9375rem; }
	ul.blockmenu { margin: 0 0.0rem; }
}
ul.blockmenu li { height: 161px; position: relative; }
ul.blockmenu li.pos-1 {
	background-color: #873e1b; /*donker bruin*/
	background-image: url('/img/custom/navblock-1.png') ;
	background-size: 100% 100%;
}
ul.blockmenu li.pos-1.active {
	background-image: url('/img/custom/navblock-1-active.png') ;	
}
ul.blockmenu li.pos-2 {
	background-color: #958f51; /*vaal groen*/
	background-image: url('/img/custom/navblock-2.png') ;
	background-size: 100% 100%;
}
ul.blockmenu li.pos-2.active {
	background-image: url('/img/custom/navblock-2-active.png') ;	
}
ul.blockmenu li.pos-3 {
	background-color: #b06b04; /*licht bruin*/
	background-image: url('/img/custom/navblock-3.png') ;
	background-size: 100% 100%;
}
ul.blockmenu li.pos-3.active {
	background-image: url('/img/custom/navblock-3-active.png') ;	
}
ul.blockmenu li.pos-4 {
	background-color: #ffffff; /*wit*/
	background-image: url('/img/custom/navblock-4.png');
	background-size: 100% 100%;
}
ul.blockmenu li.pos-4.active {
	background-image: url('/img/custom/navblock-4-active.png');	
}
ul.blockmenu li .centre-nav-text {
	position: absolute;
	display: table;
	padding: 0 15%;
	width: 100%;
	height: 100%;
}
ul.blockmenu li p { 
	display: table-cell;
  	color: #fff; 	
  	word-wrap: break-word;
	text-align: center;  	
  	vertical-align: middle;
}
ul.blockmenu li.pos-4 div p {
	padding: 45px 5px 0px 5px;
	line-height: 1em;
	color: #000;
}
@media only screen and (max-width: 48em) {
	ul.blockmenu li { height: 123px; }
	ul.blockmenu li div p { font-size: 0.8em; }
}
/*topbar indien ingelogd*/
.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button):hover { background: #ff5400; }
.top-bar-section li:not(.has-form) a:not(.button):hover { color: #ecab8b; }

/* main
================================== */
main div.content {
    padding-right: 0;
}
main .text {
    margin-left: 50px;
    padding: 20px 15px 20px 0;
}
main .text.home {
	background-color: #fff;
}
@media only screen and (max-width: 40.063em) {
	main .text {
		margin-left: 0px;
	}
}
main .text h1, main .text h3, .News main .text strong {
    padding-left: 20px;
}
main .text h1 {
	line-height: 1;
	margin-top: 0;
	font-size: 2.5em;
}
main .text h3.not-published {
    text-decoration: line-through;
}
main .text h3.not-published:before {
    content:"!!";
    color:#ff0000;
}
main .text h5 { color: #533616; }
main .text strong { color: #873e14; }

.Page.Team hr {
	height: 2px;
	margin-right: -15px;
	border: none;
	color: #fff;
	background-color: #fff;
}
.Page.Team form label, .Page.Team form select, .Page.Team form div, .Page.Team form input  {
	float: left;
}
.Page.Team form label {
	width: 170px;
  	color: #000;
  	font-weight: bold;
}
.Page.Team form select {
	width: 135px;
	-webkit-box-shadow: inset 4px 4px 15px 0px #ababab;
	-moz-box-shadow: inset 4px 4px 15px 0px #ababab;
	-o-box-shadow: inset 4px 4px 15px 0px #ababab;
	box-shadow: inset 4px 4px 15px 0px #ababab;
	}
.Page.Team form div {
	width: 148px;
	background-color: #000;
	color: #fff;
  	padding: 8px 5px 0;
	height: 2.3125em;
}
.Page.Team form input {
	width: 133px;
	color: #873e14;
	text-transform: uppercase;
	-webkit-box-shadow: inset -4px 4px 15px 0px #ababab;
	-moz-box-shadow: inset -4px 4px 15px 0px #ababab;
	-o-box-shadow: inset -4px 4px 15px 0px #ababab;
	box-shadow: inset -4px 4px 15px 0px #ababab;	
}
@media only screen and (max-width: 48em) {
	.Page.Team form label {
		width: 100%;
		padding-left: 15px;
		padding-bottom: 10px;
		/*font-size: 0.9em;*/
	}
	.Page.Team form select {
		margin-left: 15px;
	}
	.Page.Team .text ul {
		font-size: 0.9em;
	}
}
.Page.Team .text ul strong {
	color: #873e14;
	text-transform: uppercase;
}
.Page .content .text { padding-top: 41px; }
.Page .content ul {
	list-style: none;
    padding: 0;
    margin: 0;
}
.Page .content li { 
    padding-left: 25px; 
    text-indent: -25px;
}
.Page .content li:before {
    content: "■";
    padding-right: 15px;
    color: #873e14;
}
ul.download li:before {
    content: none !important;
    padding-right: 15px;
    color: #873e14;
}
.Page.Person .people li {
	padding-top: 0.5em;
	font-size: 0.9em;
	text-indent: 0;
}
.Page.Person .people li:before {
	content: '';	
}
.Page.Person .people li img {
	padding-bottom: 0.4em;
}
.Page.Contact fieldset { border: 0;}
ul.newslist li.active a { color: #888752; }
ul.newslist li strong { color: #873e14; }
ul.newslist li a { color: #000; }
ul.newslist li a:hover { color: #888752; }

/* Contactformulier
================================== */
div.required label:after { content:' *'; }
div.required label[for=ContactSexM]:after, div.required label[for=ContactSexV]:after { content:''; }
textarea#ContactContent { height:150px; }
form#ContactViewForm label { text-transform: capitalize; }
.Page.Contact form select, .Page.Contact form input, .Page.Contact form textarea {
	-webkit-box-shadow: inset 4px 4px 15px 0px #ababab;
	-moz-box-shadow: inset 4px 4px 15px 0px #ababab;
	-o-box-shadow: inset 4px 4px 15px 0px #ababab;
	box-shadow: inset 4px 4px 15px 0px #ababab;
}
.Page.Contact form input[type="radio"] {
	-webkit-box-shadow: inset 0px 0px 0px 0px #fff;
	-moz-box-shadow: inset 0px 0px 0px 0px #fff;
	-o-box-shadow: inset 0px 0px 0px 0px #fff;
	box-shadow: inset 0px 0px 0px 0px #fff;
}
.Page.Contact form button {
	color: #fff;
	background-color: #000;
}

#flash-span { font-family:Courier;color:#0000ff; }
#flash-span {
  display: block;
  padding: 0 15px;
  line-height: 28px;
  background: #000;
  color: #fff;
  font-size: 12px;
}
#flash-span.bad { background: #e96b55; }
#flash-span.alert { background: #f8a340; }
#flash-span.good { background: #b7d499;color: #000; }

form p.required-text { color: #9C9C9C; }
input.invalid { background-color:#F4D2D2; }

/* Google map
================================== */
#map-canvas {
    width: 100%;
    height: 350px;
    background-color: #e7e6d8;
}
img.for_print { display:none; }

/* footer
================================== */
footer {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
}
footer .divider {
    height: 8px;
    background-color: #f7dfa7;
    padding-left: 0;
    padding-right: 0;
}
footer .yellow {
    padding: 8px 0;
    background-color: #ebb61b;
    text-align: center;
    font-style: italic;
    font-size: 16px;
    font-weight: bold;
}
footer nav {
	background: #5e3d1c; /* Old browsers */
	background: -moz-linear-gradient(top,  #220c09 0%, #5e3d1c 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#220c09), color-stop(75%,#5e3d1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #220c09 0%,#5e3d1c 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #220c09 0%,#5e3d1c 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #220c09 0%,#5e3d1c 75%); /* IE10+ */
	background: linear-gradient(to bottom,  #220c09 0%,#5e3d1c 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#220c09', endColorstr='#5e3d1c',GradientType=0 ); /* IE6-9 */
    text-align: center;
    text-transform: uppercase;
}
footer nav .container {
	padding-right: 0px;
}
footer nav .container-link {
	padding: 18px 0;
}
footer nav .container-divider {
	padding-left: 0px;
	padding-right: 0px;
}
footer nav .container:first-child .container-link {
	padding-left: 15px;
}
footer nav .container:last-child .row {
	margin-right: 0;
}
footer nav .container:last-child .container-divider {
	display: none;
}
footer nav a {
    color: #fff;
    padding-left: 6px;
}
footer nav a.active, footer nav a:hover {
    color: #ebb61b;
}
@media only screen and (max-width: 48em) {
	footer nav a {
		font-size: 0.85em;
	}
}
footer .darkbrown {
    padding: 10px 0;
    background-color: #110617;
    color: #fff;	
    text-align: center;
}
footer .darkbrown a {
    color: #ebb61b;
}
footer .darkbrown a.active, footer .darkbrown a:hover {
    color: #fff;		
}
footer .darkbrown .white {
    padding-left: 10px;
    padding-right: 10px;
}

/* Chris code
================================== */
#slider .slideimage img {
  height: 322px !important;
  width: 651px;
}
.header-text {
  white-space: nowrap;
}
.transparent {
  height: 322px;
  width: 651px;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="javascript:"]:after,
    a[href^="#"]:after,
    a[class*="fi-"]:before,
    a[class*="fi-"] {
        content: "";
    }
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr, img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 1.5cm;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    h2, h3 {
        page-break-after: avoid;
    }
    main .text {
    	margin-left: 0;
    	width: 700px;
    }
    .Page .content li:before { color: #000; }
    footer,
    #topBar,
    aside, 
    a[href^="javascript:"]:after,
    a[href^="#"]:after,
    abbr[title]:after,
    a[href]:after,
    #slider #slide2,
    #slider #slide3,
    #slider #slide4,
    #slider #slide5,
    #slider #slide6,
    div.innercontent img.transparent,
    form#RangeViewForm, 
    header div.middle,
    div#map-canvas {
      display: none !important;
    }
    img.for_print { display:block }
    #slider #slide1 {
    	position: static !important;
    	display: block !important;
    	opacity: 1 !important;
    	}
    .columns {
    	width: 90% !important;
    	margin: 0 !important;
    }
    .Page.Contact form select, .Page.Contact form input, .Page.Contact form textarea {
		-webkit-box-shadow: inset 0px 0px 0px 0px #fff;
		-moz-box-shadow: inset 0px 0px 0px 0px #fff;
		-o-box-shadow: inset 0px 0px 0px 0px #fff;
		box-shadow: inset 0px 0px 0px 0px #fff;
		border: solid 1px;
	}
}
